Subject: Re: bug#33870: 27.0.50; xref-goto-xref not configurable

From: João Távora <[email-masked]>
Date: Fri, 18 Jan 2019 15:40:45 +0000

On Fri, Jan 18, 2019 at 3:35 PM Dmitry Gutov <[email-masked]> wrote:
>
> On 18.01.2019 18:22, João Távora wrote:
> > I think this bug's raison d'être is that everybody gets to swing it they
> > way they like it swung.
>
> IIUC, supporting buffer display customization via display-buffer-alist
> etc won't be enough.

Maybe, but then we should focus on opening the right doors so that
it is (or at least check if that is very hard to do) instead of automatically
arguing for a permanent UI change.

> The question is also when to use it, which buffer to apply it to.

Doesn't display-buffer-alist have some mechanism for selecting
which buffer the entry applies to?  I'm not an expert in this field.

João